API call 2
| Provider | hubspot |
| Call | POST /hubspot/oauth/v1/token |
| Status | 200 |
| Subject | hubspot:portal:4242001 |
| When | 2026-11-11 11:22:22Z (0 ms) |
Request headers
| Accept-Encoding | gzip |
|---|
| Authorization | Basic …s-v2 |
|---|
| Content-Length | 165 |
|---|
| Content-Type | application/x-www-form-urlencoded |
|---|
| User-Agent | Go-http-client/1.1 |
|---|
Request body
code=sim-cod%E2%80%A620d1&grant_type=authorization_code&redirect_uri=https%3A%2F%2Fhsgo-wt11-tord.dev.precisely.se%2Foauth%2Fv2%2Foauth-callback
Response body
{
"access_token": "sim-at-…c691",
"expires_in": 1800,
"hub_id": 4242001,
"refresh_token": "na1-920…f58f",
"scopes": [
"oauth"
],
"token_type": "bearer",
"token_use": "access_token",
"user_id": 101
}
JSON